/*     300077 : 장문 텍스트      */
.textarea__300077__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__300077__ p {font-size:15px}
}

/*     300078 : 타이틀 텍스트      */
.title__300078__ {font-size:0}
.title__300078__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ce4b6a;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__300078__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__300078__.style_top p {padding-top:10px}
.title__300078__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__300078__.style_right p {padding-right:14px}
.title__300078__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__300078__.style_bottom p {padding-bottom:12px}
.title__300078__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__300078__.style_left p {padding-left:14px}
.title__300078__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__300078__.style_circle1 p {padding-left:18px}
.title__300078__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__300078__.style_circle2 p {padding-left:18px}
.title__300078__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__300078__ p {font-size:28px}
	.title__300078__.style_top p:before {width:28px}
	.title__300078__.style_right p:before {height:28px}
	.title__300078__.style_bottom p:before {width:28px}
	.title__300078__.style_left p:before {height:28px}
}

/*     300079 : 실선      */
.solid_line__300079__ {display:block;position:relative;width:100%;height:30px}
.solid_line__300079__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__300079__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__300079__ {height:20px}
}

/*     300080 : 장문 텍스트      */
.textarea__300080__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__300080__ p {font-size:15px}
}

/*     300083 : 제목&내용 가로형      */
.text_horizontal__300083__ .title__300083__ {margin:0 0 5px; padding:5px 5px 5px 25px; border-radius:50px; background:#2b2f40; font-size:15px; font-weight:bold; color:#ffffff; letter-spacing:0;}
.text_horizontal__300083__ .text__300083__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}
.text_horizontal__300083__ small{font-weight:normal;font-size:13px;}

@media all and (min-width:768px){
	.text_horizontal__300083__ {border-radius:50px 0 0 50px; padding:15px; background:#2b2f40;}
	.text_horizontal__300083__ > div {display:table; width:100%;}
	.text_horizontal__300083__ .title__300083__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;color:#444444}
	.text_horizontal__300083__ .text__300083__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;color:#ffffff}
}

/*     300084 : 제목&내용 가로형      */
.text_horizontal__300084__ .title__300084__ {margin:0 0 5px; padding:5px 5px 5px 25px; border-radius:50px; background:#2b2f40; font-size:15px; font-weight:bold; color:#ffffff; letter-spacing:0;}
.text_horizontal__300084__ .text__300084__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}
.text_horizontal__300084__ small{font-weight:normal;font-size:13px;}


@media all and (min-width:768px){
	.text_horizontal__300084__ {border-radius:50px 0 0 50px; padding:15px; background:#2b2f40;}
	.text_horizontal__300084__ > div {display:table; width:100%;}
	.text_horizontal__300084__ .title__300084__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;color:#444444}
	.text_horizontal__300084__ .text__300084__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;color:#ffffff}
.text_horizontal__300084__ span{display:block}
}

/*     300093 : 한줄 텍스트      */
.text__300093__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ce4b6a;letter-spacing:0;line-height:1.5em;
}
.text__300093__ p a {color:#ce4b6a}

@media all and (min-width:1024px){
	.text__300093__ p {font-size:15px}
}

/*     300089 : 점선      */
.dashed_line__300089__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__300089__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__300089__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__300089__ {height:20px}
}

/*     300091 : 이미지 리스트 (타일형)      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img_tile__300091__ {margin:0 0 0 -20px;padding:0;list-style:none}
.img_tile__300091__:after {content:'';display:block;clear:both}
.img_tile__300091__ * {box-sizing:border-box}
.img_tile__300091__ .item {float:left;position:relative;padding:10px 0 10px 20px}
.img_tile__300091__ .item_inner {display:block;width:100%;color:#333;text-align:left}

.img_tile__300091__ .figure {display:block;overflow:hidden;position:relative;border-radius:50%}
.img_tile__300091__ .figure:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#000;border-radius:50%;opacity:0;transition:all 0.2s ease-out}
.img_tile__300091__ .figure img {width:100%;vertical-align:top}
.img_tile__300091__ .item_inner:hover .figure:before {opacity:.2}

.img_tile__300091__ .caption {display:block;margin:5px 0 0;font-size:13px;line-height:1.4em;vertical-align:middle}
.img_tile__300091__ .caption > span {display:block;text-align:center}
.img_tile__300091__ .caption .title {overflow:hidden;font-size:13px;font-weight:;color:#333;white-space:nowrap;text-overflow:ellipsis}
.img_tile__300091__ .caption .cont {margin-top:10px;font-size:13px;color:#666}

.img_tile__300091__ .empty__300091__ {width:100% !important;padding:30px 10px;font-size:14px;color:#666;text-align:center}

.col_m_1__300091__ .item {width:100%}
.col_m_2__300091__ .item {width:50%}
.col_m_3__300091__ .item {width:33.3333%}
.col_m_4__300091__ .item {width:25%}
.col_m_1__300091__ .item,
.col_m_2__300091__ .item2n,
.col_m_3__300091__ .item3n,
.col_m_4__300091__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__300091__ {margin:0 0 0 -30px}
	.img_tile__300091__ .item {padding:15px 0 15px 30px}
	.img_tile__300091__ .caption {margin-top:15px}
	.img_tile__300091__ .caption .title {font-size:13px}

	.col_m_1__300091__ .item,
	.col_m_2__300091__ .item2n,
	.col_m_3__300091__ .item3n,
	.col_m_4__300091__ .item4n {clear:none}

	.col_t_1__300091__ .item {width:100%}
	.col_t_2__300091__ .item {width:50%}
	.col_t_3__300091__ .item {width:33.3333%}
	.col_t_4__300091__ .item {width:25%}
	.col_t_5__300091__ .item {width:20%}
	.col_t_6__300091__ .item {width:16.6666%}
	.col_t_1__300091__ .item,
	.col_t_2__300091__ .item2n,
	.col_t_3__300091__ .item3n,
	.col_t_4__300091__ .item4n,
	.col_t_5__300091__ .item5n,
	.col_t_6__300091__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__300091__ {margin:0 0 0 -40px}
	.img_tile__300091__ .item {padding:25px 0 25px 40px}
	.img_tile__300091__ .caption {margin-top:5px}

	.col_t_1__300091__ .item,
	.col_t_2__300091__ .item2n,
	.col_t_3__300091__ .item3n,
	.col_t_4__300091__ .item4n,
	.col_t_5__300091__ .item5n,
	.col_t_6__300091__ .item6n {clear:none}

	.col_pc_1__300091__ .item {width:100%}
	.col_pc_2__300091__ .item {width:50%}
	.col_pc_3__300091__ .item {width:33.3333%}
	.col_pc_4__300091__ .item {width:25%}
	.col_pc_5__300091__ .item {width:20%}
	.col_pc_6__300091__ .item {width:16.6666%}
	.col_pc_1__300091__ .item,
	.col_pc_2__300091__ .item2n,
	.col_pc_3__300091__ .item3n,
	.col_pc_4__300091__ .item4n,
	.col_pc_5__300091__ .item5n,
	.col_pc_6__300091__ .item6n {clear:both}
}

/*     300088 : 한줄 텍스트      */
.text__300088__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ce4b6a;letter-spacing:0;line-height:1.5em;
}
.text__300088__ p a {color:#ce4b6a}

@media all and (min-width:1024px){
	.text__300088__ p {font-size:15px}
}

/*     300094 : 점선      */
.dashed_line__300094__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__300094__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__300094__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__300094__ {height:20px}
}

/*     300095 : 표 2.0      */
.table__300095__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__300095__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #e0008c}
.table__300095__ * {box-sizing:border-box}
.table__300095__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__300095__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__300095__ td.empty__300095__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__300095__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__300095__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__300095__ > .table_inner {width:px}
}

/*     300102 : 블록 설정      */
.block_option__300102__ {display:table;width:100%}
.block_option__300102__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__300102__ {padding:0px 0 0}
}


@media (min-width:1024px){
	.row__300102__ {padding:0 20px 0px}
}

/*     300160 : 공백      */
.solid_line__300160__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__300160__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__300160__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__300160__ {height:40px;}
}

/*     300103 : 장문 텍스트      */
.textarea__300103__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__300103__ p {font-size:15px}
}

/*     300104 : 타이틀 텍스트      */
.title__300104__ {font-size:0}
.title__300104__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ce4b6a;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__300104__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__300104__.style_top p {padding-top:10px}
.title__300104__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__300104__.style_right p {padding-right:14px}
.title__300104__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__300104__.style_bottom p {padding-bottom:12px}
.title__300104__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__300104__.style_left p {padding-left:14px}
.title__300104__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__300104__.style_circle1 p {padding-left:18px}
.title__300104__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__300104__.style_circle2 p {padding-left:18px}
.title__300104__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__300104__ p {font-size:28px}
	.title__300104__.style_top p:before {width:28px}
	.title__300104__.style_right p:before {height:28px}
	.title__300104__.style_bottom p:before {width:28px}
	.title__300104__.style_left p:before {height:28px}
}

/*     300105 : 실선      */
.solid_line__300105__ {display:block;position:relative;width:100%;height:30px}
.solid_line__300105__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__300105__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__300105__ {height:20px}
}

/*     300106 : 장문 텍스트      */
.textarea__300106__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__300106__ p {font-size:15px}
}

/*     300107 : 이미지 (비율형)      */
.img_ratio__300107__ {max-width:100%;vertical-align:top}
.img_ratio__300107__ * {box-sizing:border-box}
.img_ratio__300107__ a {display:block;vertical-align:top}
.img_ratio__300107__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__300107__ img {width:auto}
}

/*     300161 : 공백      */
.solid_line__300161__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__300161__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__300161__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__300161__ {height:100px;}
}

/*     300145 : 타이틀 텍스트      */
.title__300145__ {font-size:0}
.title__300145__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__300145__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__300145__.style_top p {padding-top:10px}
.title__300145__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__300145__.style_right p {padding-right:14px}
.title__300145__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__300145__.style_bottom p {padding-bottom:12px}
.title__300145__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__300145__.style_left p {padding-left:14px}
.title__300145__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__300145__.style_circle1 p {padding-left:18px}
.title__300145__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__300145__.style_circle2 p {padding-left:18px}
.title__300145__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__300145__ p {font-size:28px}
	.title__300145__.style_top p:before {width:28px}
	.title__300145__.style_right p:before {height:28px}
	.title__300145__.style_bottom p:before {width:28px}
	.title__300145__.style_left p:before {height:28px}
}

/*     300146 : 실선      */
.solid_line__300146__ {display:block;position:relative;width:100%;height:30px}
.solid_line__300146__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__300146__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__300146__ {height:20px}
}

/*     300147 : 장문 텍스트      */
.textarea__300147__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__300147__ p {font-size:15px}
}

/*     300148 : 이미지 (비율형)      */
.img_ratio__300148__ {max-width:100%;vertical-align:top}
.img_ratio__300148__ * {box-sizing:border-box}
.img_ratio__300148__ a {display:block;vertical-align:top}
.img_ratio__300148__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__300148__ img {width:auto}
}

/*     300149 : 타이틀 텍스트      */
.title__300149__ {font-size:0}
.title__300149__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__300149__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__300149__.style_top p {padding-top:10px}
.title__300149__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__300149__.style_right p {padding-right:14px}
.title__300149__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__300149__.style_bottom p {padding-bottom:12px}
.title__300149__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__300149__.style_left p {padding-left:14px}
.title__300149__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__300149__.style_circle1 p {padding-left:18px}
.title__300149__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__300149__.style_circle2 p {padding-left:18px}
.title__300149__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__300149__ p {font-size:28px}
	.title__300149__.style_top p:before {width:28px}
	.title__300149__.style_right p:before {height:28px}
	.title__300149__.style_bottom p:before {width:28px}
	.title__300149__.style_left p:before {height:28px}
}

/*     300150 : 실선      */
.solid_line__300150__ {display:block;position:relative;width:100%;height:30px}
.solid_line__300150__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__300150__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__300150__ {height:20px}
}

/*     300151 : 장문 텍스트      */
.textarea__300151__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__300151__ p {font-size:15px}
}

/*     300152 : 이미지 (비율형)      */
.img_ratio__300152__ {max-width:100%;vertical-align:top}
.img_ratio__300152__ * {box-sizing:border-box}
.img_ratio__300152__ a {display:block;vertical-align:top}
.img_ratio__300152__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__300152__ img {width:auto}
}

/*     300162 : 공백      */
.solid_line__300162__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__300162__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__300162__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__300162__ {height:100px;}
}

/*     300165 : 블록 설정      */
.block_option__300165__ {display:table;width:100%}
.block_option__300165__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__300165__ {}
}


@media (min-width:1024px){
	.row__300165__ {padding-right:20px; padding-left:20px;}
}

/*     300097 : 타이틀 텍스트      */
.title__300097__ {font-size:0}
.title__300097__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__300097__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__300097__.style_top p {padding-top:10px}
.title__300097__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__300097__.style_right p {padding-right:14px}
.title__300097__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__300097__.style_bottom p {padding-bottom:12px}
.title__300097__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__300097__.style_left p {padding-left:14px}
.title__300097__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__300097__.style_circle1 p {padding-left:18px}
.title__300097__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__300097__.style_circle2 p {padding-left:18px}
.title__300097__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__300097__ p {font-size:28px}
	.title__300097__.style_top p:before {width:28px}
	.title__300097__.style_right p:before {height:28px}
	.title__300097__.style_bottom p:before {width:28px}
	.title__300097__.style_left p:before {height:28px}
}

/*     300098 : 실선      */
.solid_line__300098__ {display:block;position:relative;width:100%;height:30px}
.solid_line__300098__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__300098__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__300098__ {height:20px}
}

/*     300099 : 장문 텍스트      */
.textarea__300099__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__300099__ p {font-size:15px}
}

/*     300100 : 이미지 (비율형)      */
.img_ratio__300100__ {max-width:100%;vertical-align:top}
.img_ratio__300100__ * {box-sizing:border-box}
.img_ratio__300100__ a {display:block;vertical-align:top}
.img_ratio__300100__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__300100__ img {width:auto}
}

/*     300108 : 타이틀 텍스트      */
.title__300108__ {font-size:0}
.title__300108__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__300108__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__300108__.style_top p {padding-top:10px}
.title__300108__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__300108__.style_right p {padding-right:14px}
.title__300108__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__300108__.style_bottom p {padding-bottom:12px}
.title__300108__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__300108__.style_left p {padding-left:14px}
.title__300108__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__300108__.style_circle1 p {padding-left:18px}
.title__300108__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__300108__.style_circle2 p {padding-left:18px}
.title__300108__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__300108__ p {font-size:28px}
	.title__300108__.style_top p:before {width:28px}
	.title__300108__.style_right p:before {height:28px}
	.title__300108__.style_bottom p:before {width:28px}
	.title__300108__.style_left p:before {height:28px}
}

/*     300109 : 실선      */
.solid_line__300109__ {display:block;position:relative;width:100%;height:30px}
.solid_line__300109__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__300109__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__300109__ {height:20px}
}

/*     300110 : 장문 텍스트      */
.textarea__300110__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__300110__ p {font-size:15px}
}

/*     300111 : 이미지 (비율형)      */
.img_ratio__300111__ {max-width:100%;vertical-align:top}
.img_ratio__300111__ * {box-sizing:border-box}
.img_ratio__300111__ a {display:block;vertical-align:top}
.img_ratio__300111__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__300111__ img {width:auto}
}

/*     300163 : 공백      */
.solid_line__300163__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__300163__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__300163__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__300163__ {height:100px;}
}

/*     300167 : 블록 설정      */
.block_option__300167__ {display:table;width:100%}
.block_option__300167__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__300167__ {}
}


@media (min-width:1024px){
	.row__300167__ {padding-right:20px; padding-left:20px;}
}

